org.apache.ignite.internal.processors.odbc.odbc

## Class OdbcQueryGetColumnsMetaResult

- java.lang.Object
- - org.apache.ignite.internal.processors.odbc.odbc.OdbcQueryGetColumnsMetaResult

    public class OdbcQueryGetColumnsMetaResult
    extends Object

Query get columns meta result.

### Constructor Summary

Constructors
Constructor and Description
`OdbcQueryGetColumnsMetaResult(Collection<OdbcColumnMeta> meta)`

### Method Summary

All Methods Instance Methods Concrete Methods
`Collection<OdbcColumnMeta>` `meta()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OdbcQueryGetColumnsMetaResult

    public OdbcQueryGetColumnsMetaResult(Collection<OdbcColumnMeta> meta)

Parameters:
  `meta` - Column metadata.

### Method Detail

#### meta

    public Collection<OdbcColumnMeta> meta()

Returns:
  Query result rows.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023